Hacking 27% of the Web via WordPress Auto-Update

Wordfence, continually looks for security vulnerabilities in the third party plugins and themes that are widely used by the WordPress community. In addition to this research, it regularly examines WordPress core and the related wordpress.org systems. Recently it discovered a major vulnerability that could have caused a mass compromise of the majority of WordPress sites.

Read more
Please wait...

Subscribe to our newsletter

Want to be notified when our article is published? Enter your email address and name below to be the first to know.
%d bloggers like this: